module git.openpdu.org/OpenPDU/openpdu

go 1.15

require (
	github.com/RackSec/srslog v0.0.0-20180709174129-a4725f04ec91
	github.com/eclipse/paho.mqtt.golang v1.3.5
	github.com/flosch/pongo2 v0.0.0-20200913210552-0d938eb266f3 // indirect
	github.com/fsnotify/fsnotify v1.5.1
	github.com/go-macaron/binding v1.1.1
	github.com/go-macaron/inject v0.0.0-20200308113650-138e5925c53b // indirect
	github.com/go-macaron/pongo2 v0.0.0-20200329073512-6ca146b415a1
	github.com/robbiet480/go.nut v0.0.0-20211005235800-e810489c32db
	github.com/spf13/viper v1.9.0
	github.com/unknwon/com v1.0.1 // indirect
	golang.org/x/crypto v0.0.0-20210921155107-089bfa567519 // indirect
	golang.org/x/image v0.0.0-20210628002857-a66eb6448b8d
	golang.org/x/net v0.0.0-20211005215030-d2e5035098b3 // indirect
	golang.org/x/sys v0.0.0-20211004093028-2c5d950f24ef // indirect
	golang.org/x/text v0.3.7 // indirect
	gopkg.in/macaron.v1 v1.4.0
	periph.io/x/periph v3.6.8+incompatible
)

replace git.openpdu.org/OpenPDU/openpdu => ./
